﻿#result-selection-dialog h3
{
	padding-left: 20px;
	background: url(/images/icon_consolidatedperson.gif) no-repeat left bottom;
	margin-left: 20px;
	margin-bottom: 5px;
}

#result-selection-dialog h4
{
	margin-left: 40px;
	margin-bottom: 5px;
}

#result-selection-dialog #close-result-detail
{
	float: right;
	width: 0;
	height: 0;
	padding-left: 18px;
	padding-bottom: 18px;
	margin-top: -2px;
	margin-right: 17px;
	display: block;
	background: url(/images/tree-dialog-close.gif) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

#result-selection-dialog .top
{
	background: url(/images/search-consolidated-dialog-top.png) no-repeat;
	height: 17px;
	width: 760px;
	overflow: hidden;
}

#result-selection-dialog #table-container
{
	max-height: 600px;
	overflow-y: scroll;
	overflow-x: hidden;
	width: 717px;
	padding-right: 16px;
	position: relative;
	left: 12px;
}

#result-selection-dialog #profile-list
{
	background: url(/images/search-consolidated-dialog-bg.png) repeat-y;
	width: 760px;
	padding-bottom: 5px;
}

#result-selection-dialog .bottom
{
	background: url(/images/search-consolidated-dialog-bottom.png) no-repeat;
	height: 20px;
	width: 760px;
	overflow: hidden;
}

#result-selection-dialog #profile-table, #result-selection-dialog .btm-table
{
	width: 720px;
	margin: 0 auto;
	position: relative;
}

#result-selection-dialog tbody tr.last td
{
	border-bottom: none;
}

#result-selection-dialog tbody th .spacer
{
	height: 1px;
}

#result-selection-dialog tbody th.name-cell .spacer
{
	width: 275px;
}

#result-selection-dialog tbody th.location-cell .spacer
{
	width: 148px;
}

#result-selection-dialog tbody th.family-cell .spacer
{
	width: 148px;
}

#result-selection-dialog tbody th.link-cell .spacer
{
	width: 73px;
}

/*

#result-selection-dialog .results-tbl table td 
{
	border-left: none;
	border-right: none;
	background-image:url(../../images/border.gif);
	background-repeat:repeat-y;
	height: auto;
}

#result-selection-dialog #profile-table table
{
	width: 720px;
}

#result-selection-dialog .btm-table
{
	margin-top: -2px;
}

#result-selection-dialog thead
{
	display: block;
	width: 720px;
}

#result-selection-dialog tbody
{
	max-height: 600px;
	width: 720px;
	display: block;
	overflow-y: scroll;
	overflow-x: hidden;
	position: relative;
}

#ie8 #result-selection-dialog table
{
	float: left;
	width: 720px;
}

#ie8 #result-selection-dialog tbody
{
	height: 600px;
	overflow: auto;
	width: 100%;
}

#ie8 #result-selection-dialog tbody #spacer
{
	display: none;
}

#result-selection-dialog tbody td.link-cell
{
	width: 57px;
	overflow: hidden;
}
*/

